| More docs on the ARB website. See also index of helppages. Last update on 27. Jun 2017 .

Main topics:

- ARB: a Short Introduction
- Glossary

Related topics:

- Nearest relative search

# Nearest relatives of LISTED

- OCCURRENCE
- DESCRIPTION
- PARAMETERS
- NOTES
- EXAMPLES
- WARNINGS
- BUGS

## OCCURRENCE

### ARB_NT/Search/More search/Search Next Relatives of LISTED Species in PT Server

## DESCRIPTION

### Scans PT_SERVER database for the nearest relatives of the species currently listed in search window and writes them into a field of each of those species.

### See ´Nearest relative search´ for a description of the used algorithm and common parameters.

## PARAMETERS

### Dest field

Specifies the field into which the information about found relatives is written.

### Results

Maximum number of relatives written into the DB field. Use 0 (or empty field) for unlimited number of relatives.

### Min.score

Only write relatives with a score equal or above the specified score into the DB field.

### Add score

Whether to add score information to the DB field or not.

### Min score

Sets a lower limit for the relative or absolute score. Relatives with lower score are NOT written into the DB field.

## NOTES

### None

## EXAMPLES

### None

## WARNINGS

### None

## BUGS

### No bugs known